import * as $dara from '@darabonba/typescript';
export declare class GetMaliciousFileWhitelistConfigRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the whitelist rule.
     *
     * @example
     * 1
     */
    configId?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
